@import url(/css/reset.css);

/* ---------------- elements ---------------- */

body {
	background-repeat: repeat-x;
	background-position: 0 20px;
	padding-top: 20px;
	font-family: "Lucida Sans Unicode", "Trebuchet MS", Helvetica, Arial, "Sans Serif";
	background-color: #d9e0d9;
	background-image: url(/images/body-bg.png);
}

span.company {
	color: #00765a;
	font-weight: bold;
}

.fleft { float: left; }
.fright { float: right; }

span.linebreak {
	clear: both;
	display: block;
}

#header {
	overflow: hidden;
	height: 380px;
	padding: 10px 10px 10px 0;
	margin-bottom: 20px;
	position: relative;
	z-index: 9;
}

#images {
	width: 1500px;
	height: 380px;
	position: absolute;
	top: 10px;
	left: 0;
}

#logo {
	position: absolute;
	top: 10px;
	left: 0;
	width: 50px;
	height: 180px;
	z-index: 10;
}

#logo {
	background-image: url(/images/header-logo.png);
}

#logo span { display: none; }

#navi {
	position: absolute;
	bottom: 10px;
	left: 0;
	height: 30px;
	width: 1480px;
	background-color: #fff;
	z-index: 10;
	padding-left: 20px;
}

#navi li {
	float: left;
}

#navi a {
	float: left;
	height: 30px;
	padding: 0 13px;
	font-size: .66em;
	text-transform: uppercase;
	text-decoration: none;
	line-height: 2.7;
}

#navi a {
	color: #00765a;
}

#navi a:hover {
	background-color: #cacaca;
	color: #000;
}

#navi a.active {
	color: #fff !important;
}

#navi a.active {
	background-color: #00765a;
}

#content {
	margin-left: 20px;
}

#footer {
	height: 70px;
	background-color: #cecece;
	font-size: .7em;
	color: #515151;
	padding: 20px;
	margin-top: 40px;
}

#footer p {
	font-size: 1.1em;
	line-height: 2;
}

#footer .info {
	float: left;
	padding-right: 20px;
	min-height: 69px;
	height: auto !important;
	height: 69px;
	background-image: url(/images/footer-strisciolina.png);
	background-repeat: no-repeat;
	background-position: right;
}
	
#footer .links {
	float: left;
	padding: 0 20px;
	text-transform: uppercase;
	font-size: .8em;
	background-image: url(/images/footer-strisciolina.png);
	background-repeat: no-repeat;
	background-position: right;
	min-height: 69px;
	height: auto !important;
	height: 69px;
	line-height: 1.5;
}

#footer .links a {
	text-decoration: none;
}

#footer .links a {
	color: #00765a;
}

#footer .links a:hover {
	color: #000 !important;
}

#footer #companies {
	width: 404px;
	height: 76px;
	background-image: url(/images/footer-companies-bg.png);
	background-repeat: no-repeat;
	background-position: center;
	margin-left: 425px;
	position: relative;
}

#footer #companies a {
	position: absolute;
	width: 105px;
	height: 37px;
	background-position: center;
	background-repeat: no-repeat;
	bottom: 0;
}

#footer #companies a.sinergia { background-image: url(/images/footer-companies-sinergia.png); }
#footer #companies a.immobiliare { background-image: url(/images/footer-companies-immobiliare.png); }

#footer #companies a.sinergia { left: 30px; }
#footer #companies a.immobiliare { left: 170px; }

#search {
	width: 280px;
	background-color: #ccc;
	position: absolute;
	z-index: 1000;
	top: 410px;
	left: 304px;
	display: none;
	padding: 10px;
}

#search h4 {
	font-size: .9em;
	font-weight: normal;
	padding-bottom: 5px;
}

#search div {
	padding: 10px 0;
}

#search label {
	color: #444;
	font-size: .8em;
	float: left;
	clear: both;
	line-height: 1.3;
}

#search select {
	width: 150px;
	float: right;
}

#search br {
	line-height: 1.8;
}

#search button {
	float: right;
	font-size: .8em;
	border: none;
	background-color: #00765a;
	color: #fff;
	cursor: pointer;
}

#search button.close {
	margin-left: 5px;
}

#search_subtypes option.c, #search_subtypes option.r {
	display: none;
}






